[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 166/76, июль 2020 г.
Number=1.0
Date=31.03.2025 15:12:24
Developer=
Copyright=
CategoryNB=4
Year=2020
Period_Type=1
Period=7
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477209
IdGroup=477209
Month=7
Year=20
Crypting=1
KeyType=Sign
